.contentTop {
	padding: 0 20px;
	padding-top: 45px;
	padding-bottom: 35px;
}

.contentBottom {
	padding-bottom: 75px;
}

.contentTop .contentMainImage {
	border: none;
}

.contentTitle {
	float: right;
	padding-top: 75px;
}

.contentTitle .topTitle {
	color: #848586;
	font-size: 1.75em;
}

.contentTitle .bottomTitle {
	color: #dbbc8b;
/*	font-size: 2.5em;*/
}

.contentBottom .contentInfoTile {
	float: left;
	padding: 0 25px;
	border-right: 0px dotted #afafaf;
	text-align: center;
}

.contentBottom .contentInfoTile.first {
	padding-left: 0;
}

.contentBottom .contentInfoTile.last {
	padding-right: 0;
	border-right: none;
}

.contentInfoTile .tileInfo {
	width: 271px;
	margin: 0 auto;
	font-size: 0.6875em;
}

.contentInfoTile .tileTitle {
	color: ##0000FF;
	font-size: 1em;
	padding: 15px 0;
}

.purchasedItemsWrapper {
	padding: 0 20px 75px 32px;
}

.purchasedItemsWrapper .titleWrapper {
	background: url("../img/layout/purchasedTitleBkg.png") repeat-x center left;
	text-align: center;
	margin-bottom: 45px;
}

.titleWrapper .purchasedTitle {
	font-size: 1.5em;
	padding: 0 22px;
	background-color: #f6f6f6;
	display: inline;
}

.scrollable {
	position: relative;
	overflow: hidden;
	width: 820px;
	height: 175px;
	float: left;
}

.scrollable .items {
	width: 20000em;
	position: absolute;
}

.scrollable .items .item {
	float: left;
}

.scrollable .items .item {
	float: left;
	margin-right: 20px;
}

.scrollable .items .item.last {
	margin-right: 0;
}

.item .thumb {
	margin-bottom: 13px;
}

.item .description {
	font-size: 0.75em;
	color: #6d6d6d;
	width: 182px;
}

.next,
.prev {
	display: block;
	width: 14px;
	height: 20px;
	float: left;
	position: relative;
	top: 53px;
	cursor: pointer;
}

.prev {
	background: url("../img/layout/arrowRight.png") no-repeat top left;
	margin-right: 20px;
}

.prev:hover {
	background: url("../img/layout/arrowRight_hover.png") no-repeat top left;
}

.next {
	background: url("../img/layout/arrowLeft.png") no-repeat top left;
	margin-left: 20px;
}

.next:hover {
	background: url("../img/layout/arrowLeft_hover.png") no-repeat top left;
}
